{
"Id": "a159fbe0-f707-44f4-b04f-d407b6060da6",
"Name": "Full Text - Accurate",
"TypeName": "Grooper.OCR.OcrProfile",
"ParentId": "5e5596c0-fd31-46e9-8486-b35aea00884d",
"Properties":     {  "Description": "Prioritizes accuracy over speed.",  "BoundedRegionProcessing": {    "AlwaysAllowLandscape": true,    "MaximumWidthRatio": 0.75,    "MergeRegions": true  },  "EnableCellValidation": true,  "IpProfileId": "5f6ed713-1586-401a-ac8f-52451ff8c9bf",  "Iterations": 2,  "OcrEngine": {    "__type": "TransymOcr:#Grooper.OCR",    "Deshade": true,    "Deskew": true,    "Invert": true,    "LineRemove": true,    "MergeBreak": true,    "NoiseRemove": true,    "UseLexicon": true  },  "SkipFirstColumn": true,  "SythesisMethod": 1}
}